MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第261行: 第261行:
}
}
/* 大家族模板 */
/* 大家族模板 */
html > body.skin-minerva .navbox th,
.navbox th,
html > body.skin-minerva .navbox-group {
.navbox-group {
     background: #a5e4a5;
     background: #a5e4a5;
}
}
/* 来个高优先级的 */
/* 来个高优先级的 */
html > body.skin-minerva body .content .navbox {
body .content .navbox {
     display: table !important;
     display: table !important;
}
}
html > body.skin-minerva .navbox .content table {
.navbox .content table {
     width: 100% !important;
     width: 100% !important;
}
}
html > body.skin-minerva .navbox {
.navbox {
     border: 1px solid #aaa;
     border: 1px solid #aaa;
     clear: both;
     clear: both;
第280行: 第280行:
     background: #fdfdfd;
     background: #fdfdfd;
}
}
html > body.skin-minerva .navbox-subgroup {
.navbox-subgroup {
     background: #fdfdfd;
     background: #fdfdfd;
}
}
html > body.skin-minerva .navbox-group {
.navbox-group {
     white-space: nowrap;
     white-space: nowrap;
}
}
html > body.skin-minerva .navbox table {
.navbox table {
     width: 100% !important;
     width: 100% !important;
     margin: 0 !important;
     margin: 0 !important;
}
}
html > body.skin-minerva .navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-group,
html > body.skin-minerva .navbox-abovebelow {
.navbox-abovebelow {
     background: #e6f6e6;
     background: #e6f6e6;
}
}
/* Fix by case : Rev 1327309 ([[Special:Permalink/1327309]])
/* Fix by case : Rev 1327309 ([[Special:Permalink/1327309]])
     Address alignment issue of nested tabs in Navbox */
     Address alignment issue of nested tabs in Navbox */
html > body.skin-minerva .navbox .TabLabel {
.navbox .TabLabel {
     text-align: left;
     text-align: left;
}
}
@media screen and (max-width: 640px) {
@media screen and (max-width: 640px) {
    html > body.skin-minerva .navbox-group,
    .navbox-group,
    html > body.skin-minerva .navbox-list,
    .navbox-list,
    html > body.skin-minerva .navbox-title {
    .navbox-title {
         display: block;
         display: block;
         width: 100% !important;
         width: 100% !important;
         box-sizing: border-box;
         box-sizing: border-box;
     }
     }
    html > body.skin-minerva .navbox-group+* {
    .navbox-group+* {
         border-left: 0 !important;
         border-left: 0 !important;
         border-top: 2px solid #fdfdfd;
         border-top: 2px solid #fdfdfd;
     }
     }
    html > body.skin-minerva .navbox-group + .navbox-list > .navbox-subgroup {
    .navbox-group + .navbox-list > .navbox-subgroup {
         border-left: .75em solid transparent;
         border-left: .75em solid transparent;
     }
     }
    html > body.skin-minerva .navbox td[rowspan] {
    .navbox td[rowspan] {
         display: none;
         display: none;
     }
     }